# Où est mon bus ? OpenStreetMap et OpenData #

Où est mon bus ? est une carte interactive en ligne basée sur OpenStreetMap et les données OpenData de Rennes Métropole.

L'application indique les arrêts de bus en temps réel.

En cliquant sur les arrêts de bus, les prochains passages des lignes sont affichés en direct en précisant un éventuel retard ou avance.

La position des bus est indiquée sur la carte avec un rafraîchissement automatique toutes les minutes.
Caractéristiques principales :

* arrêts de bus affichés aux arrêts en temps réel, si un bus est prévu dans la journée.
* affichage des deux prochains passages de bus en temps réel sur les arrêts.
* affichage de la position des bus sur la carte.
* géolocalisation automatique ou avec saisie d'un lieu référencé sur OpenStreetMap (avec auto-complétion).
* informations @STARendirect en temps réel.
* consultation des fiches horaires officielles via les icônes des lignes.

Où est mon bus ? est une application simple et rapide pour ne plus rater son bus !

Elle peut être utilisée sans installation, simplement en se rendant sur le site ouestmonbus.com depuis un ordinateur, un smartphone ou une tablette.

## Crédits

ouestmonbus.com est développé par Benoît Meunier avec la participation de Karin Meunier (direction graphisme et expérience utilisateur).
Ce service est proposé gratuitement sans garantie de fonctionnement.

Il est construit à l'aide des librairies Leaflet, Metro UI CSS, jQuery, mobile-detect.js, underscore.js et Moment.js.
Les données de carte proviennent des contributeurs de OpenStreetMap, et les informations sur le service de Rennes Métropole et Keolis Rennes.
Le service Photon.io est utilisé pour la localisation.

ouestmonbus.com est un logiciel libre sous licence GPL v3.